Bug 469256 - webui: unable to add group
webui: unable to add group
Status: CLOSED ERRATA
Product: freeIPA
Classification: Community
Component: WebUI (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks: 453489
  Show dependency treegraph
 
Reported: 2008-10-30 16:00 EDT by Patrick Connelly
Modified: 2015-01-04 18:34 EST (History)
3 users (show)

See Also:
Fixed In Version: freeipa-2.0.0-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-27 03:13:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ignore unknown fields in validation (893 bytes, patch)
2008-10-30 16:07 EDT, Rob Crittenden
no flags Details | Diff

  None (edit)
Comment 1 Rob Crittenden 2008-10-30 16:07:19 EDT
Created attachment 321985 [details]
ignore unknown fields in validation
Comment 2 Rob Crittenden 2008-10-31 14:28:58 EDT
master: 5f6f20ffaa6be1ade1798209798b79ee804fbc21
ipa-1-2: d5885659de3473a1ce75c685553967f8ca6a7e71
Comment 3 Jenny Galipeau 2008-11-25 09:04:29 EST
fix verifed:

added group "test" with description "test" successfully from webgui.
no errors in /var/log/ipa_error.log

Note You need to log in before you can comment on or make changes to this bug.